@charset "UTF-8";

/*▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼
▼ 基本セッティング
▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼*/
/*====================================================================================
基本フォント
====================================================================================*/
html:root {
  font-size: 62.5%;
}

body {
  -webkit-font-smoothing: antialiased;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
blockquote,
pre,
abbr,
address,
cite,
code,
dt,
dd,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure {
  color: #000;
  font-family: "游ゴシック体", "YuGothic", "ヒラギノ角ゴシック", "Hiragino Sans", "ヒラギノ角ゴ ProN W3", "HiraKakuProN-W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  font-size: 1.5rem;
  line-height: 1.5em;
  font-weight: 300;
  list-style-type: none;
  word-wrap: break-word;
}

/*====================================================================================
基本エリア
====================================================================================*/
html,
body {
  overflow-x: hidden;
  position: relative;
}

html:root {
  background-color: #f0f3f6;
}

@media screen and (max-width: 770px) {
  .pc {
    display: none;
  }
}

@media screen and (min-width: 770px) {
  .sp {
    display: none;
  }
}

/*▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼
▼ ヘッダー
▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼*/
#header {
  display: table;
  table-layout: fixed;
  width: 100%;
  padding: 10px;
  background-color: #fff;
  box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.33);
  margin-bottom: 15px;
}

.header__item {
  display: table-cell;
  vertical-align: middle;
}

/*------------------------------------------
ロゴ
------------------------------------------*/
.wni-logo {
  width: 180px;
}

@media screen and (max-width: 370px) {
  .wni-logo {
    width: 150px;
  }
}

/*------------------------------------------
サイト名前
------------------------------------------*/
.siteName {
  font-size: 16px;
  font-weight: 600;
  text-align: right;
}

@media screen and (max-width: 370px) {
  .siteName {
    font-size: 14px;
  }
}

/*▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼
▼ メイン
▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼*/
@media screen and (min-width: 770px) {
  #content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    width: 100%;
    max-width: 1024px;
    margin-top: 0px;
    margin-left: auto;
    margin-right: auto;
  }

  #main {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }

  #sub {
    width: 320px;
    margin-left: 20px;
  }
}

@media screen and (min-width: 770px) {
  .block__lv02 {
    max-width: 500px;
    margin-left: auto;
    margin-right: auto;
  }
}

/*====================================================================================
ブロック
====================================================================================*/
.block {
  padding: 10px;
  background-color: #fff;
  border-radius: 4px;
  box-shadow: 0px 1px 2px 0 rgba(0, 0, 0, 0.25);
}

.block.clear {
  padding: 5px 0;
  background: transparent;
  box-shadow: none;
}

@media screen and (min-width: 770px) {
  .block {
    max-width: 640px;
    margin-left: auto;
    margin-right: auto;
  }
}

/*====================================================================================
カード
====================================================================================*/
.card {
  padding: 20px 10px;
  background-color: #fff;
  border-radius: 10px;
  margin-left: 10px;
  margin-right: 10px;
}

@media screen and (min-width: 770px) {
  .card {
    max-width: 640px;
    margin-left: auto;
    margin-right: auto;
  }
}

/*====================================================================================
隙間
====================================================================================*/
/*------------------------------------------
Lv01
------------------------------------------*/
.block+.block {
  margin-top: 15px;
}

.block>*:not(:last-child) {
  margin-bottom: 20px;
}

/*------------------------------------------
Lv02
------------------------------------------*/
.block__lv02>*:not(:last-child) {
  margin-bottom: 15px;
}

/*------------------------------------------
Lv03
------------------------------------------*/
.block__lv03:not(:last-child) {
  margin-bottom: 10px;
}

/*------------------------------------------
Lv04
------------------------------------------*/
.block__lv04>*:not(:last-child) {
  margin-bottom: 5px;
}

/*▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼
▼ タイトル
▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼*/
/*====================================================================================
ブロックやカードの頭によく使うスタイル
====================================================================================*/
.title-01 {
  font-size: 1.7rem;
  font-weight: 600;
}

.title-01 .small {
  display: block;
  font-weight: 300;
  font-size: 1.5rem;
  line-height: 1.25em;
}

.title-01 .small .title_icon {
  width: 1.5em;
  margin-right: 0;
}

.title-01 .deco {
  color: #999;
  text-decoration: underline;
}

.title-01 .icon {
  width: 20px;
  margin-right: 5px;
}

/*====================================================================================
title-01の次にくるスタイル
====================================================================================*/
.title-02 {
  font-weight: 600;
}

/*====================================================================================
タイトルアイコン

====================================================================================*/
.title_icon {
  width: 1em;
  margin-right: 5px;
}

/*▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼
▼ テキスト
▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼*/
/*====================================================================================
太文字
====================================================================================*/
.bold {
  font-weight: 600;
}

/*====================================================================================
まずまず大きい文字&太文字
====================================================================================*/
.middleText {
  font-weight: 600;
  font-size: 1.8rem;
}

/*====================================================================================
大きい文字&太文字
====================================================================================*/
.bigText {
  font-weight: 600;
  font-size: 2.2rem;
}

/*====================================================================================
強調テキスト
====================================================================================*/
.em,
.emList__item {
  color: #DF0000;
  font-weight: 600;
}

/*====================================================================================
注意書き（薄い）
====================================================================================*/
.notice {
  color: #999;
  font-size: 13px;
  text-align: right;
}

/*▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼
▼ テキストエリア
▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼*/
.textArea>*:not(:last-child) {
  margin-bottom: 1em;
}

.textBlock {
  padding: 15px;
  background-color: #eee;
}

.textBlock.red {
  background-color: #ffedee;
}

/*▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼
▼ ボタン
▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼*/
.textLink {
  text-align: right;
}

.textLink:hover {
  cursor: pointer;
}

.textLink a {
  color: #0000FF;
  font-weight: 600;
  text-decoration: underline;
}

.textLink.center {
  text-align: center;
}

.textLink.right {
  text-align: right;
  margin-right: 1rem;
}

.textLink.center>* {
  display: inline-block;
  text-align: left;
}

.textLink>* {
  color: #0000FF;
  font-weight: 600;
  text-decoration: underline;
}

/*====================================================================================
3本へのボタン
====================================================================================*/
.btn {
  text-align: center;
  margin-top: 20px;
}

.btn a {
  max-width: 400px;
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  display: block;
  width: 100%;
  line-height: 1em;
  padding: 10px 0;
  background-color: #438FEC;
  border-radius: 12px;
  margin-left: auto;
  margin-right: auto;
  box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.25);
}

.btn .text {
  vertical-align: middle;
}

.btn .image {
  width: 1.75em;
  margin-right: 5px;
}

/*▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼
▼ スイッチ
▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼*/
.switchArea>*:not(:last-child) {
  margin-bottom: 15px;
}

/*====================================================================================
スイッチコンテント
====================================================================================*/
.switchContent__item[data-act="off"] {
  display: none;
}

/*====================================================================================
スイッチアイテム
====================================================================================*/
.switch {
  width: 100%;
  display: table;
  table-layout: fixed;
  background-color: #F0F0F0;
  border-radius: 8px;
}

.switch__item {
  color: #606060;
  font-size: 1.7rem;
  font-weight: 600;
  line-height: 1em;
  text-align: center;
  display: table-cell;
  position: relative;
  padding: 8px 0;
}

.switch__item:not(:last-child):before {
  content: "";
  display: block;
  width: 1px;
  height: 50%;
  background-color: #ccc;
  position: absolute;
  top: 50%;
  right: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.switch__item span {
  position: relative;
  z-index: 2;
}

.switch__item[data-act="on"] {
  color: #fff;
}

.switch__item[data-act="on"]:after {
  content: "";
  display: block;
  width: 105%;
  height: 125%;
  background-color: #438FEC;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  border-radius: 10px;
  box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.2);
}

/*====================================================================================
カラム
====================================================================================*/
.column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.column__item {
  width: 50%;
  margin: 0 5px;
}

/*▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼
▼ フッター
▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼*/
#footer>* {
  margin-top: 15px;
}

#footer .copy {
  color: #666666;
  text-align: center;
  line-height: 1em;
  padding: 15px 0;
}

body {
  padding-bottom: 50px;
}

/*▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼
▼ 大雨ピンポイント/台風ピンポイント
▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼*/
.block.title {
  padding-bottom: 0;
  background: transparent;
  box-shadow: none;
}

/*====================================================================================
ベーシック
====================================================================================*/
img {
  width: 100%;
}

/*====================================================================================
タイトル
====================================================================================*/
.pageTitle {
  position: relative;
  font-weight: 600;
  font-size: 2.1rem;
  padding-left: 45px;
}

.pageTitle:before {
  content: "";
  display: block;
  width: 36px;
  height: 54px;
  background-size: cover;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.pageTitle .small {
  display: block;
  font-size: 1.5rem;
  line-height: 1em;
}

.pageTitle.typhoon {
  color: #C15AB7;
}

.pageTitle.typhoon .small {
  color: #840978;
}

.pageTitle.typhoon:before {
  background-image: url("https://gvs.weathernews.jp/s/typhoon/img/icon_title_typhoon.png");
}

/*====================================================================================
スイッチ
====================================================================================*/
.switchTab {
  display: table;
  width: 100%;
  max-width: 510px;
  margin-right: auto;
  margin-bottom: 15px;
  margin-left: auto;
  border: 1px solid #ececec;
  border-radius: 8px;
  border-spacing: 0;
  background-color: #f6f9fd;
  table-layout: fixed;
}

.switchTab__item {
  display: table-cell;
  position: relative;
  padding: 8px 0;
  color: #606060;
  font-size: 14px;
  font-weight: 600;
  line-height: 1em;
  text-align: center;
}

.switchTab__item:not(:last-child) {
  border-right: 1px solid #ececec;
}

.switchTab__item.act {
  color: #fff;
}

.switchTab__item.act span {
  z-index: 3;
  position: relative;
}

.switchTab__item.act:after {
  -webkit-transform: translate(-50%, -50%);
  -webkit-box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.2);
  display: block;
  z-index: 2;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 105%;
  height: 125%;
  transform: translate(-50%, -50%);
  border-radius: 10px;
  background-color: #438fec;
  box-shadow: 0px 2px 4px 1px rgba(0, 0, 0, 0.2);
  content: "";
}

/*====================================================================================
textBlock
====================================================================================*/
.textBlock01 {
  width: 100%;
  display: table;
  table-layout: fixed;
}

.textBlock01__item {
  text-align: center;
  display: table-cell;
}

.textBlock01__label,
.textBlock01__title {
  font-weight: 600;
  color: #0C419A;
  line-height: 1em;
}

.textBlock01__label {
  margin-bottom: 5px;
}

.textBlock01__title {
  font-size: 2.8rem;
}

@media screen and (max-width: 373px) {
  .textBlock01__title {
    font-size: 2.6rem;
  }
}

.textBlock01 .small {
  font-size: 1.5rem;
}

@media screen and (max-width: 373px) {
  .textBlock01 .small {
    font-size: 1.3rem;
  }
}

/*====================================================================================
雨風のピーク
====================================================================================*/
.peakList__item {
  display: table;
  table-layout: fixed;
}

.peakList__item:not(:last-child) {
  margin-bottom: 25px;
}

.peakList__item>* {
  vertical-align: top;
  display: table-cell;
}

.peakList__image {
  width: 80px;
}

.peakList__content {
  padding-left: 15px;
}

.peakList__title {
  font-weight: 600;
  font-size: 1.6rem;
  line-height: 1.45em;
  margin-bottom: 15px;
}

.peakList__title .small {
  display: block;
  font-size: 2rem;
  line-height: 1em;
  margin-bottom: 10px;
}

/*====================================================================================
現在の土砂災害危険度
====================================================================================*/
.dosya__image {
  width: 33%;
}

.dosya__text {
  width: 66%;
}

/*====================================================================================
河川に関する情報（注意リスト）
====================================================================================*/
.noteList {
  display: table;
  margin: 0 5px;
}

.noteList__item {
  display: table-row;
}

.noteList__item>* {
  padding: 2.5px;
  display: table-cell;
}

.noteList__item:not(:last-child) {
  margin-bottom: 10px;
}

.noteList__title {
  min-width: 100px;
  max-width: 140px;
}

.noteList__title.black>* {
  background-color: rgb(12, 0, 12);
  color: #fff;
}

.noteList__title.red>* {
  background-color: rgb(255, 40, 0);
  color: #fff;
}

.noteList__title.pink>* {
  background-color: rgb(170, 0, 170);
  color: #fff;
}

.noteList__title.orange>* {
  background-color: rgb(250, 70, 0);
  color: #fff;
}

.noteList__title.yellow>* {
  background-color: rgb(242, 231, 0);
  color: #101010;
}

.noteList__title>* {
  text-align: center;
  font-weight: 600;
  background-color: #eee;
  padding: 5px 1em;
}

.noteList__content {
  font-size: 0;
  padding-left: 10px;
}

.noteList__content p {
  font-size: 1.4rem;
}

@media screen and (max-width: 390px) {
  .noteList__content p {
    font-size: 0.9rem;
    font-size: 3.15vw;
    font-size: calc(6.5vw - 1rem);
  }
}

/*▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼
▼ 台風
▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼*/
.typhoonArea.typ01>*:not(:last-child) {
  margin-bottom: 15px;
}

.typhoonAreaContent.column .column__item {
  margin: 0;
}

.typhoonAreaBlock {
  padding: 10px;
  background-color: #F0F3F6;
  border-radius: 6px;
}

.typhoonArea__title {
  font-weight: 600;
  font-size: 18px;
}

@media screen and (max-width: 373px) {
  .typhoonArea__title {
    font-size: 16px;
  }
}

.typhoonArea__title02 {
  font-weight: 600;
}

.typhoonTextBlock:not(:last-child) {
  margin-bottom: 10px;
}

.typhoonTextBlock__title {
  color: #303030;
  font-weight: 600;
  line-height: 1em;
}

.typhoonTextBlock__content * {
  line-height: 1.25em;
}

.typhoonTextBlock__content p {
  font-size: 22px;
}

.typhoonTextBlock__content .small {
  font-size: 14.5px;
}

.typhoonTextBlock.red * {
  color: #FF3030;
}

.typhoonTextBlock.blue * {
  color: #004AA6;
}

.typhoonArea__time {
  font-weight: 300;
  font-size: 18px;
}

.typhoonArea__time+.typhoonArea__time {
  margin-top: 15px;
}

.typhoonArea__time .small {
  font-weight: 600;
  font-size: 19px;
  display: block;
}

.typhoonArea__time img {
  width: 1.35em;
  margin-right: 3px;
  vertical-align: top;
}

.typhoonArea.type02 .typhoonTextBlock__title {
  opacity: 1;
}

.typhoonArea.type02 .typhoonArea__time,
.typhoonArea.type02 .typhoonArea__time .small {
  font-size: 15px;
}

.typhoonArea.type02 .typhoonArea__time .small {
  letter-spacing: -0.045em;
  padding-left: 1.25em;
  margin-bottom: 2px;
  position: relative;
}

.typhoonArea.type02 .typhoonArea__time .small.red {
  color: #FF1110;
}

.typhoonArea.type02 .typhoonArea__time .small.yellow {
  color: #FF9000;
}

.typhoonArea.type02 .typhoonArea__time img {
  width: 1em;
  position: absolute;
  top: 3px;
  left: 0;
}

.typhoonArea.type02 .typhoonArea__image {
  position: relative;
  text-align: center;
}

.typhoonArea.type02 .typhoonArea__image .area,
.typhoonArea.type02 .typhoonArea__image .typhoon {
  width: 50%;
  color: #840978;
  font-weight: 600;
  text-align: center;
  position: absolute;
  transform: translateY(-50%);
  text-shadow: 0px 0px 5px white;
}

.typhoonArea.type02 .typhoonArea__image .area {
  left: 0;
  top: calc(50% + 15px);
}

.typhoonArea.type02 .typhoonArea__image .typhoon {
  right: 0;
  top: calc(50% + 15px);
}

.typhoonArea.type02 .typhoonArea__image.type02 .area,
.typhoonArea.type02 .typhoonArea__image.type02 .typhoon {
  top: calc(50% + 30px);
}

@media screen and (max-width: 400px) {

  .typhoonArea.type02 .typhoonArea__image.type02 .area,
  .typhoonArea.type02 .typhoonArea__image.type02 .typhoon {
    top: calc(50% + 25px);
  }
}

/*====================================================================================
typhoonContent
====================================================================================*/
.typhoonContent {
  position: relative;
  padding-bottom: 15px;
}

.typhoonContent__title {
  width: 50%;
  background-color: #eee;
  line-height: 1em;
  padding: 5px 0;
  text-align: center;
  font-weight: bold;
  color: #fff;
  margin-bottom: 10px;
}

.typhoonContent__title.purple {
  background-color: #761a6b;
}

.typhoonContent__title.red {
  background-color: #d7200c;
}

.typhoonContent__title.yellow {
  color: #333;
  background-color: #f7f227;
}

.typhoonContent__item {
  margin-left: 30px;
  gap: 20px 50px;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.typhoonContent:not(:last-child) .typhoonContent__item {
  padding-bottom: 15px;
  border-bottom: 1px solid #d0d0d0;
}

.typhoonContent__content.red {
  color: #FF1110;
}

.typhoonContent__content>* {
  display: block;
}

.typhoonContent__content>*:not(:last-child) {
  margin-bottom: 5px;
}

.typhoonContent__content .big {
  font-weight: bold;
  font-size: 30px;
}

.typhoonContent__content .middle {
  font-weight: bold;
  font-size: 16px;
}

/*====================================================================================
pageJump
====================================================================================*/
.pageJump {
  padding: 0;
}

.pageJump> :not(:last-child) {
  margin-bottom: 0;
  border-bottom: 1px solid #ccc;
}

.pageJump a {
  display: block;
  padding: 10px;
  font-weight: bold;
  position: relative;
}

.pageJump a:after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-bottom: 2px solid #0C419A;
  border-right: 2px solid #0C419A;
  transform: translateY(-50%) rotate(-45deg);
  position: absolute;
  top: 50%;
  right: 15px;
}

.pageJump.ver2 {
  background-color: #0C419A;
}

.pageJump.ver2 a {
  color: #fff;
}

.pageJump a:after {
  border-right-color: #999;
  border-bottom-color: #999;
}

.card.pageJumpTop {
  padding: 0;
  display: block;
  line-height: 1em;
  border: 2px solid #cc0000;
}

.card.pageJumpTop a {
  display: block;
  padding: 10px 15px;
  padding-right: 25px;
  font-weight: bold;
  font-size: 20px;
  position: relative;
}

@media screen and (max-width: 770px) {
  .card.pageJumpTop a {
    font-size: 4.5vw;
  }
}

.card.pageJumpTop a:after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
  transform: translateY(-50%) rotate(-45deg);
  position: absolute;
  top: 50%;
  right: 10px;
}

.pageJumpTop .icon {
  width: 24px;
  vertical-align: middle;
  margin-right: 3px;
  margin-right: 10px;
}

/*====================================================================================
オーバレイ4px
====================================================================================*/
.overlay {
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px;
  background-color: rgba(0, 0, 0, 0.85);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
}

.overlayContent {
  padding-top: 0;
  width: 100%;
  max-width: 375px;
}

/*------------------------------------------
警報注意報&凡例
------------------------------------------*/
.noticeList__item {
  min-width: 60px;
  display: inline-block;
  font-size: 13px;
  line-height: 1em;
  text-align: center;
  padding: 7px 15px;
  margin: 2px 1px;
  background-color: #eee;
  border-radius: 2px;
  font-weight: bold;
  border-radius: 4px;
}


/*------------------------------------------
警報注意報
------------------------------------------*/
.noticeList {
  font-size: 0;
}

/*------------------------------------------
凡例
------------------------------------------*/
.noticeListGuide {
  text-align: left;
  background: #e0f0f0;
  margin-bottom: 10px !important;
  padding: 10px;
  border-radius: 6px;
}

.noticeListGuide__title {
  display: block;
  margin-bottom: 5px;
  font-weight: bold;
}

.noticeListGuide .noticeListGuide__item {
  display: inline-block;
  color: #000;
  background: transparent;
  font-weight: bold;
  min-width: 90px;
}

.noticeListGuide .noticeListGuide__item:nth-of-type(2n+1) {
  min-width: 155px;
}

.noticeListGuide__item:before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  vertical-align: middle;
  background-color: #ccc;
  border-radius: 2px;
  margin-right: 5px;
}

.noticeListGuide__item.lv5:before {
  background-color: rgb(12, 0, 12);
  color: #fff;
}

.noticeListGuide__item.lv4:before {
  background-color: rgb(170, 0, 170);
  color: #fff;
}

.noticeListGuide__item.lv3:before {
  background-color: rgb(255, 40, 0);
  color: #fff;
}

.noticeListGuide__item.lv2:before {
  background-color: rgb(242, 231, 0);
  color: #000;
}

.lv5 {
  background-color: rgb(12, 0, 12);
  color: #fff;
}

.lv4 {
  background-color: rgb(170, 0, 170);
  color: #fff;
}

.lv3 {
  background-color: rgb(255, 40, 0);
  color: #fff;
}

.lv2 {
  background-color: rgb(242, 231, 0);
  color: #000;
}

/* 
.lv5 {background-color: #0C000C; color: #fff;}
.lv4 {background-color: #AA00AA; color: #fff;}
.lv3 {background-color: #FF2800; color: #fff;}
.lv2 {background-color: #F2E700; color: #000;} */

.button.close {
  max-width: 300px;
  border: 2px solid #004AA6;
  border-radius: 8px;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  position: sticky;
  bottom: 10px;
  background-color: #fff;
}

.button.close:hover {
  cursor: pointer;
}

.button.close>* {
  color: #004AA6;
  font-weight: bold;
  display: block;
  padding: 10px 0;
  line-height: 1em;
}

/*▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼
▼ 本上追加分
▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼△▼*/
.typhoonArea.type01 .typhoonAreaContent.column .column__item.image {
  text-align: right;
  width: 148px;
}

.typhoonArea.type01 .typhoonAreaContent.column .column__item.box {
  width: calc(100% - 148px);
  min-width: 140px;
}

.selectTxt_R {
  font-size: 1.8rem;
  margin-top: 15px;
  margin-right: 15px;
  float: right;
  color: #022B74;
  font-weight: 600;
}

.m-0 {
  margin: 0 !important;
}

.pin-figure {
  margin-bottom: 0px !important;
  margin-left: 7px;
}

.right-bottom {
  top: -10px;
  position: relative;
  margin: 0 !important;
  float: right;
}

.block-plane {
  padding: 10px;
  background-color: transparent;
}

.label-gray {
  color: #666;
}

a.text-link {
  color: blue;
  text-decoration: underline;
  font-size: 13px;
}

.gray {
  color: #606060;
  font-size: 13px;
}

.web,
.app {
  display: none;
}

.pre-line {
  white-space: pre-line;
}

.fade-enter-active,
.fade-leave-active {
  will-change: opacity;
  transition: opacity 225ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
}

.fade-enter,
.fade-leave-to {
  opacity: 0
}

.ps {
  max-height: 450px;
  border: 2px solid #000;
  border-radius: 8px;
  margin-bottom: 50px;
}

#warn-title {
  padding: 10px 0;
  position: sticky;
  top: 0;
  background-color: #fff;
}

.sub-text {
  font-size: 1.3rem;
  font-weight: 300;
}

.areaList {
  width: 320px;
  border-top: 1px solid #ccc;
  font-size: 0;
}

.areaList__item {
  display: inline-block;
  width: 100%;
  border-right: none;
  border-bottom: 1px solid #ccc;
  display: block;
  position: relative;
  padding: 12px 10px;
  font-size: 17px;
  font-weight: 600;
  line-height: 1em;
}

.area-title {
  padding-top: 5px;
  margin-bottom: 10px;
}

.textLink.back {
  text-align: left;
}

@media screen and (max-width: 770px) {
  #content {
    position: relative;
  }
}

/*====================================================================================
強雨リスク（2022/07/14）
====================================================================================*/
.contentList__item:not(:last-child) {
  margin-bottom: 25px;
}

.contentList .title-01 {
  padding-bottom: 6px;
  border-bottom: 1px solid #450761;
}

.title-01 .icon {
  display: inline-block;
  width: 32px;
  margin-right: 10px;
  vertical-align: bottom;
}

.contentList__title .icon img {
  width: 100%;
}

.contentList__content {
  padding: 10px 6px 0;
}

.list-notice li {
  text-indent: -25px;
  margin-left: 25px;
}

.list-notice li:not(:last-child) {
  margin-bottom: 10px;
}

.list-notice li:before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 20px;
  background-image: url("https://smtgvs.weathernews.jp/s/gensai/img/icon_notice.png");
  background-size: cover;
  margin-right: 5px;
  position: relative;
  top: 4px;
}

.contentList .date {
  text-align: left;
  font-size: 0.9em;
  text-indent: 0;
  color: #966;
}